/*@charset "utf-8"; */
/* CSS Document */

* {
	margin: 0;
	border: 0;
	padding: 0;
	list-style-type: none;
}
.preloader {
	display: none;
	background-image: url(../images/bg_naweb.jpg);
}
.preloader2 {
	display: none;
	background-image: url(../images/bg_parametros.jpg);
}
.preloader3 {
	display: none;
	background-image: url(../images/bg_saiba.jpg);
}
body {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #666;
	background: url(../images/common_bg.jpg) top repeat-x;
	padding-top: 11px;
}
a:link, a:visited {
	color: #999;
	text-decoration: none;
	border-bottom: 1px solid #999;
}
a:hover, a:active {
	color: #993333;
	text-decoration: none;
	border-bottom: 1px solid #333;
}
#wrapper {
	width: 969px;
	margin: 0 auto;
	padding: 5px;
	position:relative;
}
#home #wrapper {
	_background: url(../images/index_bg.jpg) no-repeat top left;
}
.rodape {
	clear: both;
	margin-top: 20px;
	padding-top: 40px;
	height: 193px;
	background: url(../images/rodape_signature.jpg) no-repeat 650px 20px;
}
.rodape ul { margin-bottom: 10px; }
.rodape ul li  {
	display: inline;
}
.rodape ul li a:link, .rodape ul li a:visited {
	border: none;
	color: #666;
	font-size: 12px;
}
.rodape ul li a:hover, .rodape ul li a:active {
	border: none;
	color: #333;
}
.rodape_bg {
	background: url(../images/rodape_bg.jpg) repeat-x bottom;
}

/* LOGO */
.header_top {
	width: 979px;
	height: 75px;
    background: url(../images/bg_top.jpg) no-repeat top left;
}

.header_top h1 {
	width: 285px;
	height: 86px;
	text-indent: -9999px;
	position: relative;
}
.header_top h1 span {
	width: 285px;
	height: 86px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/main_logo.png);
}
/* MENU TOPO */
.header_top ul {
	position: absolute;
	left: 410px;
	top: 35px;
	width: 600px;
}
.header_top ul li {
	float: left;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	width: 112px;
	height: 45px;
	text-align: center;
}
.header_top ul li a:link, .header_top ul li a:visited {
	color: #666;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}
.header_top ul li a:hover, .header_top ul li a:active {
	color: #993333;
	background: url(../images/botao_hover.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}

/*.header_top ul li.sub a:hover, .header_top ul li.sub a:active {
	color: #993333;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}*/

.header_top ul li. a:hover, .header_top ul li. a:active {
	color: #993333;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}
.header_top ul li.selected a:link, .header_top ul li.selected a:visited, .header_top ul li.selected a:hover, .header_top ul li.selected a:active {
	color: #fff;
	background: url(../images/botao_selecionado.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}


.header {
	width: 979px;
	height: 360px;
    background: url(../images/index_bg.jpg) no-repeat bottom left;
}
.header h1 {
	width: 285px;
	height: 86px;
	text-indent: -9999px;
	position: relative;
}
.header h1 span {
	width: 285px;
	height: 86px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/main_logo.jpg);
}
/* MENU TOPO */
.header ul {
	position: absolute;
	left: 310px;
	top: 35px;
	width: 600px;
}
.header ul li {
	float: left;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	width: 112px;
	height: 45px;
	text-align: center;
}
.header ul li a:link, .header ul li a:visited {
	color: #666;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}
.header ul li a:hover, .header ul li a:active {
	color: #993333;
	background: url(../images/botao_hover.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}

/*.header ul li.sub a:hover, .header ul li.sub a:active {
	color: #993333;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}*/

.header ul li. a:hover, .header ul li. a:active {
	color: #993333;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}
.header ul li.selected a:link, .header ul li.selected a:visited, .header ul li.selected a:hover, .header ul li.selected a:active {
	color: #fff;
	background: url(../images/botao_selecionado.gif) no-repeat top center;
	display: block;
	padding-top: 12px;
	width: 112px;
	height: 33px;
	border-bottom: none;
}
.sub ul {
	position: absolute;
	left: 116px;
	top: 37px;
	width: 101px;
	border: 1px solid #ccc;
	background: url(../images/internas_bg_repeat.jpg) center left repeat-x;
	border-top: none;
	display: none;
}
.sub:hover ul.submenu, .submenuover ul.submenu {
	display: block;
}
.sub ul li {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	width: 101px;
	height: 45px;
	text-align: center;
}
.sub ul li a:link, .sub ul li a:visited {
	color: #666;
	background: none;
	display: block;
	padding-top: 12px;
	width: 101px;
	height: 33px;
	border-bottom: none;
}
.sub ul.submenu li a:hover, .sub ul.submenu li a:active {
	color: #fff;
	background: #cc3333;
	background-image: none;
	display: block;
	padding-top: 12px;
	width: 101px;
	height: 33px;
	border-bottom: none;
}

/*SUB2*/


.sub2 ul {
	position: absolute;
	left: 228px;
	top: 37px;
	width: 101px;
	border: 1px solid #ccc;
	background: url(../images/internas_bg_repeat.jpg) center left repeat-x;
	border-top: none;
	display: none;
}
.sub2:hover ul.sub2menu, .submenu2over ul.sub2menu {
	display: block;
}
.sub2 ul li {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	width: 101px;
	height: 45px;
	text-align: center;
}
.sub2 ul li a:link, .sub2 ul li a:visited {
	color: #666;
	background: none;
	display: block;
	padding-top: 12px;
	width: 101px;
	height: 33px;
	border-bottom: none;
}
.sub2 ul.submenu2 li a:hover, .sub2 ul.sub2menu li a:active {
	color: #fff;
	background: #cc3333;
	background-image: none;
	display: block;
	padding-top: 12px;
	width: 101px;
	height: 33px;
	border-bottom: none;
}
/*FIM SUB2*/

.header .txtblock {
	margin-left: 100px;
	_margin-top: 20px;
	width: 420px;
	_padding-top: 20px;
}
.header .txtblock .big {
	font: bold 24px/20px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	color: #000;
}
.header .txtblock .medium {
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.header .txtblock .small {
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
/* CAIXA CENTRAL */
.middlebox {
	width: 979px;
	height: 308px;
	position: relative;
	margin-top: -26px;
	margin-left: 0px;
	background: #eaeaea url(../images/bg_main.jpg) no-repeat top left;
	_padding-top: 62px;
}
.middlebox h2 {
	width: 390px;
	font: bold 18px/20px Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: 527px;
	padding-left: 18px;
	_background: url(../images/seta.gif) no-repeat 0 23px;
}
.middlebox h2 small {
	display: block;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
.middlebox p {
	width: 384px;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: 544px;
}
.tryit {
	width: 112px;
	height: 29px;
	padding-top: 16px;
	text-align: center;
	margin: -10px 0 20px 0;
}
p.tryit a {
	color: #FF0000!important;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 16px;
	width: 112px;
	height: 29px;
	border-bottom: none!important;
	_margin-left: -280px;
}
.tryit a:link, .tryit ul li a:visited {
	color: #FF0000;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	background: url(../images/botao_normal.gif) no-repeat top center;
	display: block;
	padding-top: 16px;
	width: 112px;
	height: 29px;
	border-bottom: none;
}
.tryit a:hover, .tryit ul li a:active {
	color: #993333;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	background: url(../images/botao_hover.gif) no-repeat top center;
	display: block;
	padding-top: 16px;
	width: 112px;
	height: 29px;
	border-bottom: none;
}

/* BOTĆO TESTE AQUI */
.tryit {
	width: 112px;
	height: 29px;
	padding-top: 16px;
	text-align: center;
	margin: -10px 0 20px 0;
}

p.bt_tryit a {
	color: #FF0000!important;
	font: bold 18px Arial, Helvetica, sans-serif;
	background: url(../images/botao_tryit_normal.gif) no-repeat top center;
	display: block;
	padding-top: 16px;
	_width: 112px;
	height: 40px;
	border-bottom: none!important;
	margin-left: -100px;
}


/* TABS DE INFORMAĆĆES */

.middlebox ul {
	position: absolute;
	left: 540px;
	top: 275px;
	width: 400px;
}
.m_saiba { background: url(../images/bg_saiba.jpg) no-repeat top left; }
.m_web { background: url(../images/bg_naweb.jpg) no-repeat top left; }
.m_param { background: url(../images/bg_parametros.jpg) no-repeat top left; }
.middlebox ul li {
	float: left;
	margin: 0 16px 0 0;
	_margin: 0 8px 0 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	width: 112px;
	height: 33px;
	text-align: center;
}
.middlebox ul li a:link, .middlebox ul li a:visited {
	color: #333;
	background: url(../images/main_box_tab.jpg) no-repeat top center;
	display: block;
	padding-top: 8px;
	width: 120px;
	height: 25px;
	border-bottom: none;
}
.middlebox ul li a:hover, .middlebox ul li a:active {
	color: #fff;
	background: url(../images/main_box_tab_active.jpg) no-repeat top center;
	display: block;
	padding-top: 8px;
	width: 120px;
	height: 25px;
	border-bottom: none;
}
/* BOXES DE BAIXO */
.block_l {
	margin-top: 30px;
	float: left;
	width: 300px;
	height: 232px;
	padding: 40px 10px 10px 10px;
	background: url(../images/box_left.jpg) top left;
}
.block_l img {
	margin-bottom: 30px;
	margin-left: 5px;
}
.block_m {
	margin-top: 30px;
	float: left;
	width: 294px;
	height: 232px;
	background: url(../images/box_black.jpg) top center;
	padding: 40px 16px 10px 20px;
	color: #fff;
}
.block_m img {
	margin-left: 10px;
	margin-top: 30px;
}
.block_r {
	margin-top: 30px;
	float: left;
	width: 290px;
	height: 232px;
	padding: 40px 10px 10px 16px;
	background: url(../images/box_right.jpg) top right;
	color: #000;
}
.block_r img {
	margin-left: 12px;
	margin-top: 16px;
}
/* INTERNAS */

#interna #wrapper {
	background: url(../images/internas_bg.jpg) no-repeat top left;
	width: 979px;
}
#interna .header {
	width: 979px;
	height: 308px;
}
#interna .header h2 {
	margin-left: 100px;
	margin-top: 20px;
	width: 480px;
	/padding-top: 20px;
	font: bold italic 18px/20px Arial, Helvetica, sans-serif;
	color: #000;
}
#interna .content {
	width: 939px;
	margin: 0 0 25px 0;
	padding: 20px;
	background: #eaeaea url(../images/internas_bg_repeat.jpg) repeat-x top;
	position:relative;
}
#interna .content:after, #interna .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#interna .borda {
	position: absolute;
	width: 979px;
	height: 11px;
	bottom: 0;
	left: 0;
	background: url(../images/internas_border.jpg) no-repeat bottom left;
	clear: both;
}
#interna h2 {
	font: bold 22px/20px Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 -10px 0;
	color: #cc3333;
}
#interna h3 {
	font: bold 18px/20px Arial, Helvetica, sans-serif;
	margin: 10px 0 -10px 0;
	color: #000;
}
#interna p {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #666;
	margin: 20px 0 20px 0;
}
#interna .content ul {
	margin: 0 0 20px 15px;
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color: #000;
}
#interna .box {
	float: left;
	width: 45%;
	margin: 1% 3% 2% 0;
}
#interna address {
	margin: 0 0 20px 25px;
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #000;
	float: right;
	margin-right: 80px;
}
#interna address span { display: block; }
#interna fieldset {
	width: 400px;
	/width: 380px;
	border: none;
	margin-left: 60px;
}
#interna fieldset label {
	display: block;
	cursor: pointer;
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	color: #cc3333;

}
#interna fieldset input, #interna fieldset textarea {
	margin-bottom: 15px;
	display:block;
	border: 2px solid #cc3333;
	width: 300px;
	height: 14px;
	padding: 4px;
	/margin-left: -60px;
}
#interna fieldset textarea {
	height: 150px
}
#interna fieldset input#btns {
	width: 112px;
	height: 45px;
	margin-left: 202px;
	border: none;
}
#interna input#hidden { /*retira formataĆ§ao do input hidden*/
	margin-bottom: 0px;
	display:block;
	border: 0px solid #cc3333;
	width: auto;
	height: auto;
	padding: 0px;
	margin: auto;
}
